1759452561503
28,2.17.1
11090,2.20.1
10755,2.17.1
2387,2.19.0
17947,2.17.1
18698,2.17.1
5326,2.19.0
11049,2.19.0
17138,2.17.1
17464,2.17.0
2683,2.17.1
23261,2.17.1
1382,2.17.1
6273,2.17.1
3032,2.8.2
7318,2.20.1
18577,2.19.0
3514,2.19.0
15180,2.17.1
21820,2.8.2
14881,2.17.1
8288,2.20.1
470,2.17.1
16055,2.17.1
9078,2.8.2
13118,2.19.0
13376,2.17.1
2644,2.19.0
18290,2.19.0
22616,2.17.1
8929,2.20.1
5246,2.20.1
1918,2.17.1
22409,2.17.1
23985,2.20.1
17506,2.17.1
13833,2.17.1
18027,2.8.2
8999,2.17.1
11389,2.17.1
22166,2.17.1
15651,2.17.1
15268,2.17.1
13903,2.17.1
905,2.20.1
5679,2.17.1
7768,2.19.0
11260,2.8.2
10017,2.19.0
14480,2.17.1
21770,2.20.1
19388,2.17.1
13853,2.17.1
465,2.8.2
16691,2.17.1
9692,2.17.1
15505,2.17.1
13082,2.17.1
14887,2.17.1
113,2.8.2
12027,2.17.1
21878,2.15.0
8831,2.19.0
22528,2.20.1
18325,2.8.2
12960,2.20.1
12547,2.19.0
22578,2.8.2
22573,2.8.2
22586,2.8.2
11436,2.20.1
13872,2.19.0
21123,2.17.1
22547,2.8.2
4893,2.20.1
7880,2.20.1
3763,2.17.1
23299,2.20.1
14509,2.17.1
20325,2.17.1
23010,2.8.2
2862,2.19.0
11444,2.17.1
12830,2.17.1
24069,2.19.0
6813,2.17.1
13885,2.17.1
5742,2.19.0
7473,2.17.1
12097,2.19.0
5744,2.19.0
12835,2.8.2
18763,2.8.2
4058,2.19.0
6771,2.8.2
20340,2.19.0
10787,2.19.0
15073,2.19.0
12119,2.17.1
18722,2.17.1
6376,2.17.1
11118,2.19.0
15687,2.17.1
10445,2.17.1
21528,2.20.1
12544,2.19.0
13243,2.17.1
671,2.8.2
1685,2.8.2
16935,2.17.1
8315,2.20.1
14628,2.17.1
20408,2.17.1
1017,2.17.1
4555,2.17.1
18660,2.17.1
3810,2.17.1
13956,2.19.0
7447,2.17.1
4004,2.19.0
5822,2.20.1
23356,2.8.2
24093,2.17.1
1340,2.17.1
15806,2.20.1
20782,2.19.0
20855,2.17.1
2806,2.8.2
3107,2.8.2
5640,2.8.2
20335,2.20.1
11450,2.8.2
3119,2.19.0
22563,2.8.2
2121,2.19.0
13224,2.20.1
18,2.8.2
658,2.20.1
5851,2.17.1
23385,2.19.0
7930,2.17.1
14242,2.17.1
598,2.17.1
21397,2.8.2
19048,2.8.2
14725,2.19.0
21594,2.8.2
21756,2.19.0
15035,2.17.1
18845,2.17.1
7952,2.20.1
8388,2.17.1
15036,2.8.2
7520,2.17.1
2184,2.17.1
14352,2.17.1
19455,2.17.1
1145,2.17.1
9830,2.8.2
3238,2.19.0
9161,2.20.1
22353,2.17.1
23089,2.17.1
952,2.20.1
10178,2.19.0
7527,2.20.1
13969,2.20.1
1873,2.17.1
18758,2.17.1
23437,2.17.1
18761,2.17.1
18757,2.17.1
3837,2.19.0
17764,2.17.1
21015,2.17.1
11837,2.20.1
20875,2.17.1
3260,2.8.2
7548,2.17.1
12209,2.17.1
4239,2.17.1
22721,2.8.2
4240,2.19.0
6529,2.17.1
21614,2.19.0
6527,2.17.1
280,2.17.1
686,2.19.0
696,2.19.0
3298,2.19.0
11289,2.20.1
12936,2.17.1
12272,2.20.1
15853,2.17.1
698,2.19.0
700,2.19.0
701,2.19.0
10184,2.19.0
7408,2.17.1
6874,2.20.1
18869,2.17.1
20508,2.20.1
11500,2.8.2
4206,2.17.1
20919,2.17.1
11226,2.19.0
3078,2.15.0
14334,2.19.0
720,2.19.0
9853,2.20.1
1519,2.17.1
20879,2.17.1
14762,2.20.1
6515,2.19.0
22660,2.19.0
14811,2.17.1
22444,2.17.1
21036,2.17.1
7302,2.17.1
11557,2.8.2
13138,2.8.2
11602,2.17.1
18268,2.17.1
20599,2.8.2
11255,2.20.1
16719,2.17.1
22071,2.17.1
13696,2.19.0
5600,2.19.0
11579,2.19.0
12977,2.19.0
1621,2.19.0
10934,2.19.0
800,2.17.1
6549,2.17.1
9172,2.17.1
7279,2.17.1
20124,2.20.1
19397,2.19.0
8029,2.17.1
8181,2.8.2
9203,2.17.1
21388,2.17.1
7710,2.17.1
18966,2.20.1
11636,2.17.1
23986,2.17.1
7741,2.17.1
21034,2.17.1
16392,2.17.1
20990,2.8.2
22487,2.19.0
4307,2.17.1
16432,2.19.0
18255,2.17.1
17447,2.17.1
11951,2.19.0
17953,2.19.0
5518,2.8.2
19425,2.17.1
2306,2.17.1
13803,2.17.1
5279,2.20.1
17458,2.17.1
8521,2.20.1
10589,2.20.1
5214,2.20.1
23564,2.20.1
13753,2.19.0
18536,2.19.0
2233,2.17.1
7326,2.17.1
24229,2.8.2
9234,2.17.1
11302,2.20.1
14097,2.17.1
14057,2.19.0
11195,2.17.1
8135,2.8.2
426,2.17.1
21696,2.19.0
17713,2.17.1
11624,2.19.0
8486,2.17.1
20648,2.19.0
